## libxml-feedpp-perl 0.42

=== debian/changelog ===
libxml-feedpp-perl (0.42-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * Added myself to Uploaders 
  * New upstream release
  * Upped standards version to 3.9.1
  * Refreshed copyright
  * Added debian/source/format

  [ Ansgar Burchardt ]
  * debian/copyright: Update years of copyright.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 04 Nov 2010 14:21:02 +0000

libxml-feedpp-perl (0.41-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders and Copyright
  * Update dependencies
  * Drop perl version dep (as permitted by S-V 3.8.3)

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 21 Nov 2009 19:50:47 -0500

libxml-feedpp-perl (0.40-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=528214#20)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); ${misc:Depends} to Depends: field. Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Adrian von Bidder
    <cmot@debian.org>)
  * debian/watch: update to ignore development releases.

  [ Ernesto Hernández-Novich (USB) ]
  * Updated Standards-Version.
  * Added myself in Uploaders.
  * Removed debian/README.source, a patch-applying Makefile fragment,
    its reference in debian/rules and a Build-Depends on quilt, since
    there's nothing to patch.
  * Upgraded to DH7 using dh-make-perl -R --dh 7.
  * Removed Adrian von Bidder <cmot@debian.org> from Uploaders as per
    his request on the take-over.
  * Updated debian/copyright to the new parsable format.

  * New upstream release (Closes: #504143, #528214, #503260).
  * Added versioned Depends on libxml-treepp-perl.

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/control: make short description a noun phrase.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Fri, 28 Aug 2009 10:03:21 -0430

libxml-feedpp-perl (0.34-1) unstable; urgency=low

  * Initial Release. (Closes: #474965)

 -- Adrian von Bidder <cmot@debian.org>  Tue, 08 Apr 2008 17:33:35 +0200
