=== debian/control ===
Source: libxml-feedpp-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libxml-treepp-perl (>= 0.39)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
 Jonathan Yu <jawnsy@cpan.org>, Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libxml-feedpp-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libxml-feedpp-perl/
Homepage: http://search.cpan.org/dist/XML-FeedPP/

Package: libxml-feedpp-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libxml-treepp-perl (>= 0.39)
Description: module to parse/write/merge/edit RSS/RDF/Atom syndication feeds
 XML::FeedPP is an all-purpose syndication utility that parses and publishes
 RSS 2.0, RSS 1.0 (RDF), Atom 0.3 and 1.0 feeds. It allows you to add new
 content, merge feeds, and convert among these various formats.
