## libxml-feedpp-perl 0.43

=== debian/changelog ===
libxml-feedpp-perl (0.43-1) unstable; urgency=low

  * New upstream release
  * Raised standards version to 3.9.2
  * Updated years of Copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 17 May 2011 23:32:25 +0100
