=== debian/control ===
Source: libxml-feedpp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libxml-treepp-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-feedpp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-feedpp-perl.git
Homepage: https://metacpan.org/release/XML-FeedPP

Package: libxml-feedpp-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libxml-treepp-perl
Description: module to parse/write/merge/edit RSS/RDF/Atom syndication feeds
 XML::FeedPP is an all-purpose syndication utility that parses and publishes
 RSS 2.0, RSS 1.0 (RDF), Atom 0.3 and 1.0 feeds. It allows you to add new
 content, merge feeds, and convert among these various formats.
