=== debian/watch ===
version=3
https://metacpan.org/release/XML-FeedPP   .*/XML-FeedPP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
